libempathy-common 2.28.1-1ubuntu1 (amd64 binary) in ubuntu karmic

 Instant messaging program supporting text, voice, video, file transfers
 and inter-application communication over many different protocols,
 including: AIM, MSN, Google Talk (Jabber/XMPP), Facebook, Yahoo!, Salut,
 Gadu-Gadu, Groupwise, ICQ and QQ.
 .
 This packet contains common files for libempathy

Details

Package version:
2.28.1-1ubuntu1
Source:
"empathy" 2.28.1-1ubuntu1 source package in Ubuntu
Status:
Obsolete
Component:
main
Priority:
Optional

Package relationships